Bug 541793 - Review Request: woffTools - Tool for manipulating and examining WOFF files
Review Request: woffTools - Tool for manipulating and examining WOFF files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-26 22:54 EST by Parag Nemade
Modified: 2009-12-11 13:33 EST (History)
6 users (show)

See Also:
Fixed In Version: 0.1-0.1.684svn.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-11 13:16:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2009-11-26 22:54:53 EST
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/woffTools.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/woffTools-0.1-0.1.684svn.fc12.src.rpm
Description: Tool for manipulating and examining WOFF files
Comment 1 Parag Nemade 2009-11-29 12:17:47 EST
koji build =>  http://koji.fedoraproject.org/koji/taskinfo?taskID=1836273
Comment 2 Parag AN(पराग) 2009-12-09 02:20:32 EST
Review:
+ package builds in mock (rawhide i686).
koji Build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=1863931
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream url 
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ no scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI application

APPROVED.
Comment 3 sandeep shedmake 2009-12-09 05:26:35 EST
New Package CVS Request
=======================
Package Name: woffTools
Short Description: Tool for manipulating and examining WOFF files
Owners: sandeeps, pnemade
Branches: F-11, F-12
InitialCC: i18n-team
Comment 4 Nicolas Mailhot 2009-12-09 05:33:26 EST
Please also put the fonts sig in InitialCC
Comment 5 sandeep shedmake 2009-12-09 06:14:35 EST
New Package CVS Request
=======================
Package Name: woffTools
Short Description: Tool for manipulating and examining WOFF files
Owners: sandeeps, pnemade
Branches: F-11, F-12
InitialCC: i18n-team, fonts-sig
Comment 6 Kevin Fenzi 2009-12-09 12:45:19 EST
cvs done.
Comment 7 Fedora Update System 2009-12-10 05:21:33 EST
woffTools-0.1-0.1.684svn.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/woffTools-0.1-0.1.684svn.fc11
Comment 8 Fedora Update System 2009-12-10 05:21:40 EST
woffTools-0.1-0.1.684svn.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/woffTools-0.1-0.1.684svn.fc12
Comment 9 Fedora Update System 2009-12-11 13:16:53 EST
woffTools-0.1-0.1.684svn.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-12-11 13:33:50 EST
woffTools-0.1-0.1.684svn.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.